
QGIS Application - Bug report #20786

Select by polygon right-click and identify tool don't work with OTF 

2018-12-12 10:40 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Map Tools

Affected QGIS version:3.5(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28606

Description

See:

https://twitter.com/ANDEHHH_/status/1072784565855535104

Associated revisions

Revision 7c0b68a9 - 2018-12-18 09:11 AM - Nyall Dawson

Fix broken select/identify by polygon when layer CRS <> canvas CRS

Fixes #20786

Revision f62db321 - 2018-12-20 05:33 AM - Nyall Dawson

Fix broken select/identify by polygon when layer CRS <> canvas CRS

Fixes #20786

(cherry picked from commit 7c0b68a99032f8bb3da0146f1c0f57b163cdeac2)

History

#1 - 2018-12-18 08:26 AM - Saber Razmjooei

- Status changed from Open to Closed
